@charset "utf-8";
.trans{transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-ms-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;-webkit-transition:all 0.4s ease-out;}
.trans1{transition:all 0.1s ease-out;-moz-transition:all 0.1s ease-out;-ms-transition:all 0.1s ease-out;-o-transition:all 0.1s ease-out;-webkit-transition:all 0.1s ease-out;}
.trans2{transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;}
.wide{ width: 1200px; min-width: 1200px; }
.warp2{ width:1200px; margin:0 auto;}

.anim{  -moz-animation: anim-out .75s; -webkit-animation: anim-out .75s; animation: anim-out .75s }
.anim {-moz-transform: translateY(-50%) translateX(-50%);-ms-transform: translateY(-50%) translateX(-50%);-webkit-transform: translateY(-50%) translateX(-50%);transform: translateY(-50%) translateX(-50%);position: absolute;top: 50%;left: 50%;z-index: 1}
.anim:before{ position: relative;  content: '';  display: block;  margin-top: 100%; }
.anim:after{ content: ''; position: absolute; top: 0; bottom: 0; left: 0; right: 0; border-radius: 50%; -moz-animation: anim-out-pseudo .75s;-webkit-animation: anim-out-pseudo .75s;animation: anim-out-pseudo .75s  }
.anim, .anim:after{ animation-iteration-count: infinite; animation-duration: 1.3s }

@-webkit-keyframes anim-out-pseudo {
    0% {
        background: rgba(0,0,0,0.25)
    }

    100% {
        background: transparent
    }
}

@-moz-keyframes anim-out-pseudo {
    0% {
        background: rgba(0,0,0,0.25)
    }

    100% {
        background: transparent;
    }
}

@-ms-keyframes anim-out-pseudo {
    0% {
        background: rgba(0,0,0,0.25)
    }
    100% {
        background: transparent
    }
}

@keyframes anim-out-pseudo {
    0% {
        background: rgba(0,0,0,0.25)
    }
    100% {
        background: transparent
    }
}

@-webkit-keyframes anim-out {
    0% {
        width: 0
    }

    100% {
        width: 100%
    }
}

@-moz-keyframes anim-out {
    0% {
        width: 0
    }

    100% {
        width: 100%
    }
}

@-ms-keyframes anim-out {
    0% {
        width: 0
    }

    100% {
        width: 100%
    }
}

@keyframes anim-out {
    0% {
        width: 0
    }

    100% {
        width: 100%
    }
}

body.w_1200 { width: 100%; min-width: 1300px;}
.w_1200 #header .nav{ padding: 0 50px; width: auto; }
/*body{ width: 1200px; }*/

.h_fix{ margin-top: 80px;}

.h_info_top{ height: 50px;}
#header{ box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1)}
#header .h_info_banner{ padding: 0 5%; width: 100%; height: 50px; line-height: 50px; background: #f9b73d; text-align: center; -webkit-box-sizing: border-box; box-sizing: border-box;}
#header .h_info_banner .h_info_txt{ font-size: 16px; color: #000;}
#header .nav{ margin: 0 auto; padding: 0 50px; width: 100%; height: 100%; min-width: 1300px;}
#header{ width: 100%; height: 80px;}
#header.index{ position: absolute; top: 0; background-color: transparent; z-index: 1000; border-bottom: 0 !important;}
#header .nav .logo{ display: flex; justify-content: center; align-items: center; margin-left: 7px; max-width: 246px; height: 100%;}
/*#header .nav .logo a{ padding: 20px 0;}*/
#header .nav .menu{ margin-left: 110px; height: 100%; font-size: 0; }
#header .nav .menu a{ margin-top: 30px; margin-left: 63px; display: inline-block; color: #fff; font-size: 16px; }
#header .nav .menu a:first-child{ margin-left: 0; }
#header .nav .menuBtn{ display: flex; justify-content: center; align-items: center; height: 100%; font-size: 0;}
#header .nav .menuBtn>div{ display: inline-block;}
#header .nav .menuBtn a{ display: inline-block; width: 119px; height: 36px; line-height: 36px; border-radius: 35px; text-align: center; color: #fff; font-size: 16px; }
#header .nav .menuBtn a.registered{ margin-right: 22px; border: 1px solid #1f5ce0; }
#header .nav .menuBtn a.login{ border: 1px solid #1f5ce0; background: #1e5cdd; }
#header.fixed{ position: fixed; top: 0;z-index: 100;background-color: #fff; border-bottom: 1px solid #c7c7c7;}
#header.fixed .menu a{ color: #2f3d55; }
#header.fixed .nav .menuBtn a.registered{ color: #2f3d55;}

#footer{ margin-top: 110px; padding-bottom: 60px; }
#footer.index{ margin-top: 100px; }
#footer .footer_open{ padding: 100px 0 114px; background: #fbb93c; position: relative; text-align: center; }
#footer.index .footer_open{  background: #fbb93c; }
#footer .footer_open:before{ content: ''; width: 469px; height: 272px; background: url(../images/index/footer_icon0.png) no-repeat center center;position: absolute; bottom: -82px; left: 335px; pointer-events: none; }
#footer .footer_open:after{ content: ''; width: 380px; height: 227px; background: url(../images/index/footer_icon1.png) no-repeat center center;position: absolute; bottom: -69px; right: 305px; pointer-events: none; }
#footer .footer_open .OpenTitle{ line-height: 40px; color: #fff; font-size: 40px; font-family: 微软雅黑; }
#footer .footer_open a.openBtn{ width: 269px; height: 56px; line-height: 56px; border: 2px solid #2d3e95; border-radius: 35px; background: #2d3e95;   display: block; margin: 65px auto 0; font-size: 22.25px; color: #fff; font-weight: bold; position: relative; overflow: hidden; }
#footer .footer_open a.openBtn{ border-color: #2d3e95; }
/*#footer .footer_open a.openBtn:hover{ background: transparent; color: #faa502; }*/

#footer.index .footer_open a.openBtn:hover{ background: transparent; color: #2d3e95; }
#footer.index .footer_open a.openBtn{ background: #2d3e95; border-color: #2d3e95 ;}
#footer .footer_outer{ padding-top: 89px; }
#footer .footer_outer .logoSide{ margin-top: 7px; margin-left: 10px; width: 435px; }
/* #footer .footer_outer .logoSide .logo{ width: 60%;} */
#footer .footer_outer .copyright{ margin-top: 20px; color: #333; font-size: 14px; line-height: 28px; }
#footer .footer_outer .navMenu{ width: 755px; }
#footer .footer_outer .navMenu ul{ float: left; width: 249px; display: inline-block; vertical-align: top; }
#footer .footer_outer .navMenu ul li{ margin-bottom: 20px; padding-left: 18px; position: relative; }
#footer .footer_outer .navMenu ul li:after{ content: ''; width: 6px; height: 9px;  background: url(../images/index/footer_icon.png) no-repeat center center; position: absolute; top: 50%; left: 0; ; transform: translateY(-50%); }
#footer .footer_outer .navMenu ul li a{ font-size: 16px; color: #333;}

#footer .footer_outer .navMenu ul li.title{ margin-bottom: 30px; padding-left: 0;}
#footer .footer_outer .navMenu ul li.title a{ font-size: 18px; color: #333;}
#footer .footer_outer .navMenu ul li.title:after{ display: none;} 

#footer .footer_open.inner_page{ display: flex; justify-content: center; align-items: center; flex-direction: column; padding: 0; width: 100%; height: 281px; background: url(../images/new_footer_bg.jpg) no-repeat center;}
#footer .footer_open.inner_page:before{ display: none;}
#footer .footer_open.inner_page:after{ display: none;}
#footer .footer_open.inner_page a.openBtn{ background: #faa502; border-color: #faa502;}


/*news*/
#info{ margin-bottom: 100px;}
#info .item{ float: left; position: relative; top: 0; width: 353px; margin-left: 56px; margin-bottom: 39px; border:1px solid #ededed; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s;}
#info .first{margin-left: 10px;}
#info .item .img{ height:179px;text-align: center;}
#info .item .con{ padding:15px 12px 25px; }
#info .item .all{ width:100%;}
#info .item .con h3{ height:30px; line-height:30px;}
#info .item .con h3 a{display: block; height:30px; line-height:30px; overflow:hidden;-moz-text-overflow: ellipsis ;-webkit-text-overflow: ellipsis ;text-overflow: ellipsis ;white-space: nowrap;font-size:16px; color:#222222; text-decoration: none;}
#info .item .con .date{ font-size:14px; color:#bbbbbb; font-family:"Arial"; line-height: 22px;}
#info .item .con .intro{ font-size:14px; color:#999999; line-height:22px; height:66px; overflow:hidden;}
#info .item:hover{ top: -10px; box-shadow: 11px 11px 17px 0px #ddd;}
#info .item:hover h3 a{ color:#498bf1;}
#info .more{display: block;width: 264px;height: 52px;line-height: 52px;margin:auto;text-align: center;font-size: 14px;color: #888;background: #f1f1f1;text-decoration: none;}
#info .more span{display: inline-block;font-size: 18px;font-weight: bold;margin-left: 3px;margin-top: -4px;vertical-align: middle;}

#info .near{ border-top:1px solid #e5e5e5; padding:15px 0;}
#info .near .row{ font-size:14px; color:#498bf1;/* float:left; width:50%;*/ height:25px;}
#info .near .row a{ color:#535353;}

#info_detail .contents{ width:890px;line-height: 30px;font-size: 16px; -webkit-box-sizing: border-box; box-sizing: border-box;}
#info_detail .contents .p{line-height: 30px;font-size: 16px;text-indent: 2em;}
#info_detail .ad{ width:275px;}
#info_detail h1{ font-size:26px; color:#202020; text-align:center;}
#info_detail .param{ height:36px; line-height:36px; padding:10px 0; border-top:1px dashed #ccc; border-bottom:1px dashed #ccc}
#info_detail .param *{ font-size:14px; color:#747373;}
#info_detail .param .date{ margin-left:40px;}
#info_detail .param .view{ margin-left:40px;}
#info_detail .param .author{ margin-left:100px;}
#info_detail .param .bdsharebuttonbox{ margin-left:20px; margin-top:8px; float:left;}
#info_detail .add_share{text-align: center;padding-bottom: 35px;}
#info_detail .add_share .good_out{display: inline-block;}
#info_detail .add_share .good_out .good{display: inline-block;min-width: 70px;height: 35px;line-height: 35px;border-radius: 5px;background: url(/images/thumbs_up.png) no-repeat 15px center #1a1a1a;background-size: 20px 20px;padding-left: 45px;color: white;text-align: left;}
#info_detail .add_share .share{display: inline-block;float: right;padding-top: 1.5px;}
#info_detail .near{ border-top:1px solid #e5e5e5; padding:15px 0;}
#info_detail .near .row{ font-size:14px; color:#37b084; float:left; width:50%;/* height:25px;*/}
#info_detail .near .row a{ color:#535353;}
#info_detail .related_news{}
#info_detail .related_news .related_news_title{ font-size: 20px; height:49px; line-height: 49px; border-bottom:1px solid #ededee;}
#info_detail .related_news .related_news_list{}
#info_detail .related_news .related_news_list .related_news_item{ overflow: hidden; border-bottom:1px dashed #ededee; padding:10px 0; float:left; width:420px;}
#info_detail .related_news .related_news_list .related_news_item.odd{ margin-left:20px; float:right;}
#info_detail .related_news .related_news_list .related_news_item a{ font-size: 14px;}
#info_detail .related_news .related_news_list .related_news_item:last-child{ border-bottom: 0;}

#info_detail .rightside{ width: 74.1667%;}
#info_detail .leftside{ width: 24.1667%;}
#info_detail .leftside .info_item{ margin-top: 20px; padding: 10px 10px 20px; width: 100%; background: #fafafa; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all 0.5s; transition: all 0.5s;}
#info_detail .leftside .info_item:first-child{ margin-top: 0;}
#info_detail .leftside .info_item .info_title{ width: 100%; height: 50px; line-height: 40px; border-bottom: 1px solid #ededed; font-size: 20px; color: #333;}
#info_detail .leftside .info_item .list{ width: 100%;}
#info_detail .leftside .info_item .list .item{ margin: 20px 0 0 0; width: 100%; height: 25px;}
#info_detail .leftside .info_item .list .item .title{ display: block; width: 100%; height: 100%; line-height: 25px; font-size: 13px; color: #333; text-decoration: none; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; -webkit-transition: all 0.3s; transition: all 0.3s;}
#info_detail .leftside .info_item .list .item .title:hover{ color: #1f5ce0;}

.global_subbanner{ width:100%; height:210px; text-align:center;}
.global_subbanner .title{ font-size:46px; color:#43474e; padding-top:40px;}
.global_subbanner .intro{ font-size:18px; color:#999; margin-top:20px;}
.global_subbanner .intro #customer{font-size: 24px;color: #0db083;display: inline-block;line-height: 26px;vertical-align: top;}


/************************   About Us 页面  **************************/
.m_in_banner{ display: none;}
.in_banner{ position: relative; width: 100%; text-align: center;}
.in_banner .ban_con{ position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.in_banner .ban_con .ban_table{ display: table; width: 100%; height: 100%;}
.in_banner .ban_con .ban_table .ban_table_cell{ display: table-cell; vertical-align: middle;}
.in_banner .ban_con .ban_table .ban_table_cell .title{ width: 100%; line-height: 79px; font-size: 46px; color: #fff; text-align: center;}
.in_banner .ban_con .ban_table .ban_table_cell .ban_btn{ display: block; margin: 0 auto; margin-top: 27px; width: 200px; height: 56px; line-height: 56px; background: none; border: 1px solid #fff; font-size: 22px; color: #fff; text-align: center; text-decoration: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.in_banner .ban_con .ban_table .ban_table_cell .ban_btn:hover{ background: #fff; color: #498bf1;}
.contact{ margin: 79px auto 203px; width: 910px;}
.contact .left{ width: 536px;}
.contact .left .contact_title{ width: 100%; height: 60px; line-height: 60px; font-size: 40px; color: #333;}
.contact .left .phone{ margin-top: 55px; width: 100%; height: 44px; line-height: 44px; font-size: 30px; color: #333; font-weight: bold;}
.contact .left .phone span{ display: inline-block; height: 100%;}
.contact .left .list{ width: 100%;}
.contact .left .list .item{ width: 100%; height: 38px; line-height: 38px; font-size: 18px;}
.contact .left .list .item:first-child{ margin-top: 36px;}
.contact .left .list .item:last-child{ margin-top: 26px; padding-top: 26px; border-top: 1px solid #e9e9e9;}
.contact .left .list .item .title{ color: #333;}
.contact .left .list .item .txt{ color: #666;}
.contact .right{ width: 281px;}
.contact .right .qr_code{ margin-top: 35px; padding-top: 50px; width: 100%; height: 329px; background: url('../images/qr_code_bg.png') no-repeat center / auto 100%; background-size: 100%; }
.contact .right .qr_code .title{ width: 100%; height: 34px; line-height: 34px; font-size: 18px; color: #888; text-align: center;}
.contact .right .qr_code .brief{ width: 100%; height: 34px; line-height: 34px; font-size: 18px; color: #498bf1; text-align: center;}
.contact .right .qr_code .img{ margin-top: 13px; width: 100%; text-align: center;}
.contact .right .qr_code .img img{ max-width: 70%;}

.indexPartner{ width: 100%;}
.indexPartner .wide{ width: 1000px; min-width: 1000px;}
.indexPartner .title{ line-height: 40px; font-size: 40px; text-align: center; }
.indexPartner ul{ margin-top: 70px; text-align: center;}
.indexPartner ul li{ display: inline-block; margin-top: 30px; width: 24.5%; height: 50px; text-align: center;}
.indexPartner ul li:nth-child(-n+4){ margin-top: 0;}
.indexPartner ul li a{ display: flex; justify-content: center; align-items: center; width: 100%; height: 100%;}
.indexPartner ul li:first-child{ margin-left: 0;}

@media screen and (max-width: 1620px){
	#footer .footer_open:before{ left: 5%;}
	#footer .footer_open:after{ right: 5%;}
}

@media screen and (max-width: 1280px){
	#footer .footer_open:after{ right: 0%; }
}

.activity_outer{ position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); z-index: 10000; -webkit-transition: all 0.5s; transition: all 0.5s; -webkit-transform: translateY(-100%); transform: translateY(-100%);}
.activity_outer .activity{ position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.activity_outer .activity .close_btn{ position: absolute; top: -10px; right: -10px; width: 20px; height: 20px; background: url(../images/close.png) no-repeat center #fff / 70% auto; -webkit-border-radius: 50%; border-radius: 50%;}
.activity_outer.cur{ -webkit-transform: translateY(0); transform: translateY(0);}

@media screen and (max-width: 750px){
    .warp2{ width:100%;}
}